弊社の運営するサイトはOpenSSL「Heartbleed」脆弱性の影響を受けません


弊社の運営するサイトでは、2014 年 4 月 8 日に、JPCERTコーディネーションセンターから公開された「OpenSSL の脆弱性」の影響はありません。

引き続き、弊社の提供する運営サイトのSSL通信を、安心してご利用ください。

 

 

【ご参考】
OpenSSL の脆弱性に関する注意喚起
https://www.jpcert.or.jp/at/2014/at140013.html

お知らせ一覧へ